html{ height: 100%;}


@font-face {
    font-family: "Sawasdee";

/*
    src: url("http://www.twoplanetsteel.com/TPS_files/SawasdeeBold.ttf") format("truetype"); 
    src: url("Sawasdee.ttf") format("truetype");
*/
    src: url("SawasdeeBold.ttf") format("truetype");
}


body {
    min-height: 100%; 
    background: #fff;
    font-family: 'Sawasdee', Arial!important;
}

.pp{ padding : 0% 5.5% 0% 8%;}

.rr{ background: #eeeeee;}


#rifpic{  width: 0px; }
#vaspic{  width: 0px; }
#davpic{  width: 0px; }
#cvaspic{  width: 0px; }
#crifpic{  width: 0px; }
#cdavpic{  width: 0px; }

#siz-about-button{  width: 0px; }
#im1{  height: 0px; }
#im2{  height: 0px; }
#im3{  height: 0px; }
#im4{  height: 0px; }

.wrappers { position: relative; width: 100%; /* overflow: hidden; */ }


#wrap-logo{ background: #aaa;}

#place-logo {        position: fixed; left: 50%; z-index : 2; background: #aaa;}
#place-date {        position: absolute; left: 50%; }
#place-title{        position: absolute; left: 50%; background: #fff;}
#place-main-image{   position: absolute; left: 50%;  }
#place-article{      position: absolute; left: 50%;  }
#place-share-icons { position: absolute; left: 50%; }
#place-copyright   { position: absolute; left: 50%; }


.whiterow  {background: #ffffff; }
.whitecell {background: #ffffff; }
.lgreycell {background: #eeeeee; }
.namet{ color: #333; font-size: 130%; font-weight: 900;}
.titlt{ color: #77f; font-size: 100%; font-weight: 900;}

#place-subcon-title{      position: absolute; left: 50%;  }
#title-subcon{       position: absolute;  color: #333; font-weight: 900; font-size: 0px; }
#place-subcon-article{      position: absolute; left: 50%;  }
#article-subcon{     position: absolute; color: #333; background: #ffffff; font-size: 0px; }
#wrap-cover{          background: #fff; }
#place-cover{        position: fixed; left: 50%; z-index :  20; }
#cover{              background: #fff; z-index :  20; }


#siz-banner-logo{  width: 0px; }
#siz-main-image{   width: 0px; }


#banner-left{ position: absolute; background: #000;}
#banner-logo{ position: absolute; }
#banner-right{ position: absolute; background: #3a3a3a;}
#date       { position: absolute; color: #777; }
#title{       position: absolute; color: #333; font-weight: 900; font-size: 0px; }
#main-image{  position: absolute; }
#article{     position: absolute; color: #333; background: #eeeeee; font-size: 0px; }
#article a        { color: #33b;  }
#article a:hover  { color: #33e;  }
#article a:visited{ color: #338;  }
#cpyrght{     position: absolute; color: #777; font-size: 0px;}

#word-share { position: absolute; color: #333;  font-size: 0px; }
#pos-icon-0{ position: absolute;}
#pos-icon-1{ position: absolute;}
#pos-icon-2{ position: absolute;}
#pos-icon-3{ position: absolute;}
#pos-icon-4{ position: absolute;}
#siz-icon-0{ height: 0px; width: 0px; }
#siz-icon-1{ height: 0px; width: 0px; }
#siz-icon-2{ height: 0px; width: 0px; }
#siz-icon-3{ height: 0px; width: 0px; }
#siz-icon-4{ height: 0px; width: 0px; }

#word-follow { position: absolute; color: #333;  font-size: 0px; }
#pos-icon-5{ position: absolute;}
#siz-icon-5{ height: 0px; width: 0px; }


.link-icon{       opacity:0.7;}
.link-icon:hover{ opacity:1.0;}


